[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# FontIsMonoSpace

Indicates whether the specified font handle represents a fixed-pitch typeface.

## Declaration

Source position: lclintfh.inc line 65

`function FontIsMonoSpace(`
`Font: HFONT`
`):Boolean;`

## Arguments

`Font` |  | Handle for the font examined in the routine.

## Function result

True when the font uses a fixed-pitch typeface.

## Description

Remark: | FontIsMonoSpace is not implemented for all widgetsets. For example, GTK3 always returns False in the current LCL version (2.3.0). However, it is implemented for GTK2.